﻿canvas {
    /*width: 500px;*/
}


.donut-chart-container {
 max-width: 200px;
    max-height: 200px;
    width: 100%;
    height: 100%;
position: relative;
    text-align:left;

}

.donut-chart-inner-text {
    width: 100%;
    position: absolute;
    top: 40%;
    left: 0;
    margin-top: -20px;
    line-height: 19px;
    text-align: center;
    z-index: 1;
}

.donut-chart-inner-value {
    font-size: 3em;
    font-weight: 900;
    color: #ef4a00;
}

    .donut-chart-inner-value sup {
        font-size: 1.75rem;
    }

.donut-chart-inner-desc {
    font-size: 1rem;
    max-width: 30%;
    text-align: center;
    position: relative;
    margin: auto;
}
.doughnut-chart-title{
    display:block;
    width:100%;
    text-align:center;
}

.doughnutLabel_Main {
    font-size: 20px;
    position: fixed;
}